Subject: X2Go Windows Client - vcxsrv.exe Window Titlebar gone

From: Don Park <[email-masked]>
Date: Wed, 22 Oct 2014 21:32:27 +0900

Package: X2Go Windows Client
Version: 4.0.3.0

Unlike DePaulo's other submitted bug report, on a Dual-Monitor Setup, when
the vcxsrv.exe is Maximized on one monitor (not full-screen), the top bar
that usually has the X2Go Logo, Session Name, minimize button, Maximize
button, and the close button disappears.  In addition, the session remains
on top (therefore any popups or windows that appear on that monitor does
not show due to the X2Go Session).

The session works.  I can still remotely select the menus and whatnot.
It's just I can no longer minimize the X2Go Session or move it to a
different location.  Screenshots attached.

I am using Windows 7 64-bit edition with X2Go Client Version 4.0.3.0.
 (This is probably not needed but the Server is running Debian 7 64-bit
recently installed (3 days ago) X2Go server).

Thanks.